libnvme(2)

NAME
enum nvme_fdp_supported_event_attributes - Supported FDP Event Attributes

SYNOPSIS
enum nvme_fdp_supported_event_attributes {
NVME_FDP_SUPP_EVENT_ENABLED_SHIFT ,
NVME_FDP_SUPP_EVENT_ENABLED_MASK

};

Constants

NVME_FDP_SUPP_EVENT_ENABLED_SHIFT
    FDP Event Enable Shift

NVME_FDP_SUPP_EVENT_ENABLED_MASK
    FDP Event Enable Mask